<IfModule mod_rewrite.c>
RewriteEngine On
RewriteBase /
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule . /index.php [L]
</IfModule>


<IfModule mod_rewrite.c>
RewriteEngine On
rewriteCond %{HTTP_HOST} ^mediascopeinc\.com 
rewriteRule ^(.*)$ http://www.mediascopeinc.com/$1 [R=301,L]  
 
</IfModule>



redirect 301 /bindery.php http://www.mediascopeinc.com/print-bindery-solutions/
redirect 301 /bindery.php?services=pbi http://www.mediascopeinc.com/print-bindery-solutions/specialty-binding/
redirect 301 /bindery.php?services=mbi http://www.mediascopeinc.com/print-bindery-solutions/specialty-binding/
redirect 301 /ecommerce.php http://www.mediascopeinc.com/e-store-fulfillment-solutions/e-store-order-management/
redirect 301 /fulfillment.php http://www.mediascopeinc.com/e-store-fulfillment-solutions/
redirect 301 /fulfillment.php?services=msu http://www.mediascopeinc.com/marketing-solutions/
redirect 301 /fulfillment.php?services=oca http://www.mediascopeinc.com/e-store-fulfillment-solutions/e-store-order-management/
redirect 301 /fulfillment.php?services=oex http://www.mediascopeinc.com/e-store-fulfillment-solutions/e-store-order-management/
redirect 301 /fulfillment.php?services=wng http://www.mediascopeinc.com/e-store-fulfillment-solutions/e-store-order-management/
redirect 301 /fulfillment.php?services=vof http://www.mediascopeinc.com/e-store-fulfillment-solutions/virtual-office/
redirect 301 /mailing.php http://www.mediascopeinc.com/marketing-solutions/direct-mail-processing/
redirect 301 /mailing.php?services=bma http://www.mediascopeinc.com/data-management-direct-mail-solutions/list-management/
redirect 301 /mailing.php?services=dpr http://www.mediascopeinc.com/marketing-solutions/direct-mail-processing/
redirect 301 /about.php http://www.mediascopeinc.com/about/
redirect 301 /about.php?info=cus http://www.mediascopeinc.com/contact-us/
redirect 301 /about.php?info=emp http://www.mediascopeinc.com/careers/
redirect 301 /about.php?info=quo http://www.mediascopeinc.com/contact-us/
redirect 301 /about.php?info=map http://www.mediascopeinc.com/contact-us/
redirect 301 /sitemap.php http://www.mediascopeinc.com/
redirect 301 /tip.php http://www.mediascopeinc.com/2010/05/hello-world/
redirect 301 /signupform.php http://www.mediascopeinc.com/